[GENNL_1P]
USB=\binary\is902E\GENNL_V2.09_1P\USB\
Version=0800.1PR1PW

[GENNL_2P]
USB=\binary\is902E\GENNL_V2.09_2P\USB\
Version=1800.2PR2PW

[GENON_1P]
USB=\binary\is902E\GENON_V2.09_1P\USB\
Version=0900.1PR1PW

[GENON_2P]
USB=\binary\is902E\GENON_V2.09_2P\USB\
Version=1900.2PR2PW

[GENTO_1P]
USB=\binary\is902E\GENTO_V2.09_1P\USB\
Version=0A00.1PR1PW

[GENTO_2P]
USB=\binary\is902E\GENTO_V2.09_2P\USB\
Version=1A00.2PR2PW

[WPGENNL_1P]
USB=\binary\is902E\WPGENNL_V2.09_1P\USB\
Version=0801.1PR1PW

[WPGENNL_2P]
USB=\binary\is902E\WPGENNL_V2.09_2P\USB\
Version=1801.2PR2PW

[WPGENON_1P]
USB=\binary\is902E\WPGENON_V2.09_1P\USB\
Version=0901.1PR1PW

[WPGENON_2P]
USB=\binary\is902E\WPGENON_V2.09_2P\USB\
Version=1901.2PR2PW

[WPGENTO_1P]
USB=\binary\is902E\WPGENTO_V2.09_1P\USB\
Version=0A01.1PR1PW

[WPGENTO_2P]
USB=\binary\is902E\WPGENTO_V2.09_2P\USB\
Version=1A01.2PR2PW

[NSTNL_1P]
USB=\binary\is902E\NSTNL_V2.09_1P\USB\
Version=0802.1PR1PW

[NSTNL_2P]
USB=\binary\is902E\NSTNL_V2.09_2P\USB\
Version=1802.2PR2PW

[NSTON_1P]
USB=\binary\is902E\NSTON_V2.09_1P\USB\
Version=0902.1PR1PW

[NSTON_2P]
USB=\binary\is902E\NSTON_V2.09_2P\USB\
Version=1902.2PR2PW

[NSTTO_1P]
USB=\binary\is902E\NSTTO_V2.09_1P\USB\
Version=0A02.1PR1PW

[NSTTO_2P]
USB=\binary\is902E\NSTTO_V2.09_2P\USB\
Version=1A02.2PR2PW